<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="95bd82fe5d3570e5bb4a2f00ea2229e0">
  <dict>
    <!--2021-09-17 15:11:46.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:11:46.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
